Bug 137536 - htt_server parameter to disable auto crash dump
htt_server parameter to disable auto crash dump
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks: IIIMF 137149
  Show dependency treegraph
 
Reported: 2004-10-29 08:01 EDT by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 21:15:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-10-29 08:01:40 EDT
Description of problem:
It would be useful to manual debugging if htt_server had an optional
command line parameter that disables the automatic crash dump.
Comment 2 Akira TAGOH 2004-11-11 07:52:33 EST
should be fixed in 12.1-7. please run htt_server with IIIMF_DEBUG=1. 
the crash dump feature will be stopped then.
Comment 3 Lawrence Lim 2004-11-15 21:15:23 EST
Confirmed fixed in im-sdk-12.1-7.

[snip]
According to your request, won't run gdb at this time.
please kill /usr/libexec/iiimf-segv-logger after debugging has been done.
For your information, htt_server should be running as pid 3506, and it has
received signal 11
Multiple crashes have occurred.  Give up to storing logs.

Note You need to log in before you can comment on or make changes to this bug.